/* Class = "NSTextFieldCell"; title = "Access Code"; ObjectID = "16"; */
"Access Code" = "Код доступа";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "23"; */
"Update Now" = "Обновить";

/* Class = "BGHUDButtonCell"; title = "Include Logins from selected folders only "; ObjectID = "26"; */
"Include Logins from selected folders only " = "Влючить логины только из выбранных папок";

/* Class = "BGHUDButtonCell"; title = "Include all Logins"; ObjectID = "27"; */
"Include all Logins" = "Включить все логины";

/* Class = "BGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Проверить";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Автоматически";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Вручную";

/* Class = "NSTextFieldCell"; title = "Update Bookmarklet"; ObjectID = "88"; */
"Update Bookmarklet" = "Обновить закладку";

/* Class = "NSTextFieldCell"; title = "Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone"; ObjectID = "103"; */
"Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone" = "Включите опцию \"Синхронизировать заметки\" в iTunes > УСТРОЙСТВА > Информация или используйте MobileMe Push на Вашем iPhone.";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Название";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "107"; */
"required" = "обязательное поле";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your Logins. "; ObjectID = "113"; */
"The Access Code will be used to encrypt your Logins. " = "Ваши логины будут зашифрованы с использованием кода доступа.";